<!-- Copyright (c) 2025 Gleb Zaharov. License: GPLv3 (see LICENSE). -->

<resources>
    <string name="app_name_reg">UNN</string>
    <string name="app_name_dev">UNN Dev</string>
    <string name="app_name_beta">UNN Beta</string>
    <string name="prompt_email" translatable="false">Email</string>
    <string name="prompt_login">Login</string>
    <string name="prompt_password">Password</string>
    <string name="sign_in">Sign in</string>
    <string name="assistant">Assistant</string>
    <string name="lecturer">Lecturer</string>
    <string name="slecturer">Senior Lecturer</string>
    <string name="aprofessor">Assistant professor</string>
    <string name="auditorium">Auditorium</string>
    <string name="building">Building</string>
    <string name="floor">Floor</string>
    <string name="lorem" translatable="false">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam vel iaculis elit. Aliquam varius urna ut nisl rhoncus ullamcorper. Maecenas et nisl at dui mollis maximus nec in libero. Ut eu nulla id felis hendrerit lobortis. Maecenas vel facilisis lectus. Morbi eleifend massa a ante consequat, eu aliquam elit euismod. Aenean quis erat tincidunt, egestas ligula id, convallis tortor. Vivamus volutpat condimentum nisl sed eleifend.  Aenean dapibus dolor ut orci lobortis, placerat lobortis tortor pretium. Nam eros lectus, convallis sed ultricies sit amet, lacinia sed sem. In mi odio, porta non malesuada et, cursus a metus. Morbi quis odio sed quam commodo gravida id sit amet dolor. Donec ac iaculis massa. Nulla mauris sapien, auctor consequat est in, tempus accumsan ipsum. Donec semper volutpat nisi. Quisque dignissim tellus ipsum, sed malesuada libero aliquam sed. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae;  Nam eleifend pharetra orci eu scelerisque. In hac habitasse platea dictumst. Sed non neque vitae metus porttitor vestibulum ut eget felis. Aliquam venenatis a magna eu mattis. Proin rutrum, sapien id viverra finibus, nisi quam aliquam eros, et dignissim lectus sem sit amet purus. Donec et semper enim, sed pretium lacus. Nullam venenatis ullamcorper maximus. Mauris pellentesque velit non sem sollicitudin molestie. Duis hendrerit consequat enim eget euismod.</string>
    <string name="noData">No Data</string>
    <string name="news">News</string>
    <string name="schedule">Schedule</string>
    <string name="student">Student</string>
    <string name="employee">Employee</string>
    <string name="record_book">Record book</string>
    <string name="about_app">About app</string>
    <string name="documents">Documents</string>
    <string name="materials">Materials</string>
    <string name="developer">Developer</string>
    <string-array name="short_weekdays">
        <item>Mn</item>
        <item>Tu</item>
        <item>We</item>
        <item>Th</item>
        <item>Fr</item>
        <item>Sa</item>
    </string-array>
</resources>